device_type: aerobase
job_name: AEROBASE first tests

timeouts:
  job:
    minutes: 15
  action:
    minutes: 5
  connection:
    minutes: 2
priority: medium
visibility: public

actions:
- boot:
    method: u-boot
    commands: tftp
    auto_login:
      login_prompt: 'localhost login:'
      username: root
    prompts:
    - '#'
    timeout:
      minutes: 2
